@function rem($size) {
  $remSize: $size / 16px;
  @return #{$remSize}rem;
}

$fontPath: '../fonts';

@font-face {
    font-family: "Noto Kufi Arabic";
    src : url($fontPath+'/kufi/NotoKufiArabic-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: fallback;
    // font-style: normal;
}

@font-face {
    font-family: "Noto Kufi Arabic";
    src : url($fontPath+'/kufi/NotoKufiArabic-Bold.ttf') format('truetype');
    font-weight: 600;
    font-display: fallback;
    // font-style: normal;
}
@font-face {
	font-family: 'AraJozoor-Regular';
	src: url($fontPath+'/arjzoor/AraJozoor-Regular.eot');
    src: local('☺'), 
    url($fontPath+'/arjozoor/AraJozoor-Regular.woff') format('woff'), 
    url($fontPath+'/arjozoor/AraJozoor-Regular.ttf') format('truetype'), 
    url($fontPath+'/arjozoor/AraJozoor-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
} 